IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'TNUMUNEALNOT')

CREATE TABLE [dbo].[TNUMUNEALNOT](
	[NUMUNEALNOTID] [int] NOT NULL,
	[ITEMID] [int] NOT NULL,
	[TETKKAPID] [int] NOT NULL,
	[NUMUNEALNOT] [nvarchar](150) NULL,
 CONSTRAINT [PK_TNUMUNEALNOT] PRIMARY KEY CLUSTERED 
(
	[NUMUNEALNOTID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


